
Infrastructure - Task #4126

Story # 3875 (Closed): Create a dashboard (version 1) for DataONE to provide high level overall system status

Integrate Dashboard with public DataONE Drupal CMS

2013-10-28 20:52 - Skye Roseboom

Status: Closed Start date: 2013-10-28

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2014.14-Block.2.3   

Milestone: None Story Points:  

Product Version: *   

Description

History

#1 - 2013-12-10 18:00 - Skye Roseboom

- Status changed from New to In Progress

#2 - 2013-12-10 18:01 - Skye Roseboom

created:

drupal-index.html

drupal-app.js

to track root context location differences.

created:

dashboard-drupal.css

to capture styling differences for drupal theme integration on dataone.org.

#3 - 2014-01-06 18:32 - Chris Jones

- Target version changed from 2013.44-Block.6.1 to 2014.2-Block.1.1

#4 - 2014-03-14 17:12 - Skye Roseboom

- Target version changed from 2014.2-Block.1.1 to 2014.12-Block.2.2

#5 - 2014-03-31 17:41 - Skye Roseboom

- Target version changed from 2014.12-Block.2.2 to 2014.14-Block.2.3

#6 - 2014-09-24 16:45 - Skye Roseboom

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

work complete but occasionally requires maintenance as drupal look/feel theme changes.
